;
/+
/
/ Usage
/
/	islower(c);
/	int c;
/
/ Description
/
/	Return 1 if c is a lower-case alphabetic character, 0 otherwise.
/
/ Bugs
/
/-
/
	.globl islower
islower:
	clr	r0
	cmp	2(sp),$'a
	blo	0f
	cmp	2(sp),$'z
	bhi	0f
	inc	r0
0:
	return
